POST registerslides
POST
Bearerheader
AuthorizationBearer <token>Paste your JWT token here
multipart/form-data- body
Defines the DTO for creating a register slide.
Image*unknownThe image to upload for the slide.
SortOrder?integerThe order in which this slide should be displayed.
Format
int32Created
application/json- response
Represents the response DTO for a register slide.
id*integerThe unique identifier of a register slide, assigned incrementally.
Format
int32sortOrder*integerThe order in which this slide should be displayed.
Format
int32imagePath?|The storage path of the slide image.
curl -X POST 'https://example.com/registerslides' \ -F 'Image=null'{ "id": 0, "sortOrder": 0, "imagePath": "string"}